GMIME-UUENCODE(1)

NAME
gmime-uuencode - encode a binary file to a text stream

SYNOPSIS
gmime-uuencode [options] [ file ] name

DESCRIPTION
gmime-uuencode encodes file to a text stream and emits that stream to standard output. If file is not indicated on the command line, gmime-uuencode reads from standard input instead.

OPTIONS

-h, --help
    display help and exit

-v, --version
    display version and exit

-m, --base64
    use RFC1521 base64 encoding

AUTHOR
gmime-uuencode was written by Jeffrey Stedfast. This manual page was written by Daniel Kahn Gillmor for the Debian Project (with the assistance of help2man), but may be used by others.

LICENSE
gmime-uuencode and this manual page are both licensed under the LGPL, version 2.1 or later. On Debian systems, please see /usr/share/common-licenses/LGPL-2.1

SEE ALSO
gmime-uudecode(1)